<p class="topic">
Create User/Administrator - NT User
</p>

<p class="text">
Use this panel to store Windows NT-specific user or administrator information in the directory. 
</p>
<p class="text">
<b>Enable Windows NT user attributes.</b> Check this box to enable the fields in this panel.
</p>
<p class="text">
<b>NT User ID.</b> Enter the user or administrator's NT login name.
</p>
<p class="text">
<b>Comment.</b> (Optional) Enter a descriptive comment about this user or administrator.
</p>
<p class="text">
<b>User Profile Path.</b> (Optional) Enter the path to this user or administrator's profile. Use the NT network path format. For example: <code>\\aphrodite\profiles\john</code>.
</p>
<p class="text">
<b>Logon Script.</b> (Optional) Enter the path to the user or administrator's logon script. This path is relative to the system's logon script path. For example, if the system path is <code>\\aphrodite\logon</code>, you might enter <code>writers.bat</code> or <code>writers\john.cmd</code> depending on where you store your user scripts.
</p>
<p class="text">
<b>Home Drive.</b> (Optional) Use the drop-down list to choose the drive on which this user or administrator's home directory is located.
</p>
<p class="text">
<b>Home Directory.</b> (Optional) Enter the path to this user or administrator's home directory. Use the NT network path format or an absolute path. For example, you can enter <code>\\aphrodite\users\john</code> or <code>C:\user profiles\john</code>. 
</p>
<p class="text">
<b>Logon Server.</b> (Optional) Enter the path to the server on which this user or administrator's logon script is stored. Use the NT network path format.
</p>
<p class="text">
<b>Logon Hours.</b> (Optional) Click to set the hours during which this user or administrator can log on.
</p>
<p class="text">
<b>User Workstations List.</b> (Optional) Enter the computers from which this user or administrator can log on.
</p>
<p class="text">
<b>Change.</b> (Optional) Click to change the date and time at which the user or administrator's account expires.
</p>
